# 页面标题
VUE_APP_TITLE = 农商网商家管理系统

# 开发环境配置
ENV = 'development'

# 农商网商家管理系统/开发环境
VUE_APP_BASE_API = '/shop'

VUE_APP_NSY_UPLOAD_API="https://app.sxdirectpurchase.com"

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
